package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("开放接口-待评卷考试记录答案章节结构")
public class OpenRecordAnswerStructBean {

    @ApiModelProperty("序号")
    private String index;

    @ApiModelProperty("章节")
    private List<OpenRecordAnswerBlocksBean> sections;

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

    public List<OpenRecordAnswerBlocksBean> getSections() {
        return sections;
    }

    public void setSections(List<OpenRecordAnswerBlocksBean> sections) {
        this.sections = sections;
    }
}
